<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport"
              content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>JQuery</title>

        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/base.css">
    </head>
    <body>

    <div class="content mt-5">
        <div class="container">
            <div class="row">
                <div class="col-10">
                    <div class="form-group">
                        <label for="input-task">ADD NEW TASK</label>
                        <input type="text" id="input-task" class="form-control">
                    </div>
                </div>
                <div class="col-2 pt-4">
                    <button id="btn-task" class="btn btn-success">ADD</button>
                </div>
            </div>
            <div class="row">
                <div class="col-12">
                    <ul class="list-group" id="task-list">

                    </ul>
                </div>
            </div>
        </div>
    </div>

    <script src="js/jquery-3.4.1.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/main.js"></script>
    </body>
</html>